
i, em, strong {
    font-style: normal;
}

[ng-click]:focus {
    outline: unset;
}

md-card-title {
    font-size: 20px;
    font-weight: 500;
    text-align: left;
}

md-card p:first-child {
    margin-top: 0;
}

md-card p {
    margin: 0.8em 0 1.6em;
}

md-card p:last-child {
    margin-bottom: 0;
}

img {
    width: 100%;
    height: auto;
    vertical-align: middle;
}

.maxContentWidth1920px {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}

.myResponsiveImg {
    width: 100% !important;
    vertical-align: middle !important;
}

.positionRel {
    position: relative !important;
}

.positionAbs {
    position: absolute !important;
}

.lightFontWeight {
    font-weight: 300 !important;
}

.boldFontWeight {
    font-weight: 600 !important;
}

.btbSteps {
    background-color: #3b5998;
    font-size: 26px;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    min-width: 36px;
    min-height: 36px;
    line-height: 36px;
    margin-right: 12px;
    text-align: center;
    color: white;
}

.mailIcons {
    font-size: 22px !important;
    line-height: 22px !important;
}

md-checkbox.md-default-theme.md-checked .md-icon, md-checkbox.md-checked .md-icon {
    background-color: rgba(24, 181, 123, 0.87) !important;
}

.btbVideoSteps {
    background-color: darkgray;
    font-size: 18px;
    border-radius: 50%;
    width: 26px;
    height: 26px;
    min-width: 26px;
    min-height: 26px;
    line-height: 26px;
    margin-right: 12px;
    text-align: center;
    color: white;
}

.circleNick {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    min-width: 36px;
    min-height: 36px;
}

.padding8px {
    padding: 8px !important;
}

.padding16px {
    padding: 16px !important;
}

.paddingLeft16px {
    padding-left: 16px !important;
}

.trustanduse_color {
    color: #d84315;
}

.blackColor {
    color: black;
}

.blackBackground {
    background: black !important;
}

.btbGreenColor {
    color: #39733d;
}

.whiteColor {
    color: white !important;
}

.whiteBackground {
    background: white !important;
}

.facebookColor {
    color: #3b5998 !important;
}

.facebookBackgroundColor {
    background: #3b5998 !important;
}

.btbBlueColor {
    color: #343b76 !important;
}

.btbBlueBackgroundColor {
    background: #343b76 !important;
}

.twitterColor {
    color: #4099ff !important;
}

.twitterBackgroundColor {
    background: #4099ff !important;
}

.linkedinColor {
    color: #2077b5 !important;
}

.linkedinBackgroundColor {
    background: #2077b5 !important;
}

.googleplusColor {
    color: #dd4b39 !important;
}

.googleplusBackgroundColor {
    background: #dd4b39 !important;
}

.instagramBackgroundColor {
    background: #fff !important;
}

.youtubeBackgroundColor {
    color: #dd4b39 !important;
    background: #fff !important;
}

.fullOpacity {
    opacity: 1;
}

.halfOpacity {
    opacity: 0.5;
}

.fontSize12px {
    font-size: 12px
}

.fontSize14px {
    font-size: 14px
}

.fontSize16px {
    font-size: 16px
}

.fontSize18px {
    font-size: 18px
}

md-card .fontSize20px {
    font-size: 24px;
    font-weight: 400;
    line-height: 32px;
}

.fontSize20px {
    font-size: 20px
}

.fontSize22px {
    font-size: 22px
}

.fontSize24px {
    font-size: 24px
}

.fontSize28px {
    font-size: 28px
}

.md-button.md-icon-button {
    line-height: 0px !important;
}

.zeroPadding {
    padding: 0px;
}

.zeroTopPadding {
    padding-top: 0px;
}

.topPadding8px {
    padding-top: 8px;
}

.topPadding16px {
    padding-top: 16px;
}

.bottomPadding8px {
    padding-bottom: 8px;
}

.bottomPadding16px {
    padding-bottom: 16px;
}

.topBottom16pxPadding {
    padding-bottom: 16px;
    padding-top: 16px;
}

.leftRight16pxPadding {
    padding-left: 16px;
    padding-right: 16px;
}

.topBottom8pxPadding {
    padding-bottom: 8px;
    padding-top: 8px;
}

.leftRight8pxPadding {
    padding-left: 8px;
    padding-right: 8px;
}

.topBottom16pxMargin {
    margin-top: 16px !important;
    margin-bottom: 16px !important;
}

.topBottom8pxMargin {
    margin-top: 8px !important;
    margin-bottom: 8px !important;
}

.topMargin16px {
    margin-top: 16px !important;
}

.topMargin8px {
    margin-top: 8px !important;
}

.bottomMargin16px {
    margin-bottom: 16px !important;
}

.bottomMargin8px {
    margin-bottom: 8px !important;
}

.zeroLeftRightMargin {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

.rightMargin8px {
    margin-right: 8px;
}

.zeroMargin {
    margin: 0px !important;
}

.zeroTopMargin {
    margin-top: 0px;
}

.zeroBottomMargin {
    margin-bottom: 0px;
}

.noTextTransform {
    text-transform: none;
}

.margin16px {
    margin: 16px;
}

.marginRight16px {
    margin-right: 16px;
}

.marginRight8px {
    margin-right: 8px;
}

.marginLeft16px {
    margin-left: 16px;
}

.marginLeft8px {
    margin-left: 8px;
}

.marginLeftRight8px {
    margin-left: 12px;
    margin-right: 12px;
    margin-bottom: 12px;
}

.margin16px {
    margin: 16px;
}

.greyDivider {
    border-top-color: lightgray;
}

.md-fab-action-item {
    width: 100%;
}

.circleNick {
    border-radius: 50%;
    width: 36px;
    height: 36px;
    min-width: 36px;
    min-height: 36px;
}

/* Ta epomena 3 media queries einai gia th karta pou leei plithos supporters kai gia to Voting Button*/
@media (min-width: 1920px) {
    .font1XLg {
        font-size: 4.3vw;
    }

    .font2XLg {
        font-size: 1.4vw;
    }

    .font3XLg {
        opacity: 0.6;
        font-size: 3.8vw;
    }

    .font4XLg {
        opacity: 0.6;
        font-size: 1.3vw;
    }

    .font5xlG {
        font-size: 1.8vw;
    }

    .widthXLg { /*Gia to image sto voting button*/
        width: 1.7vw;
    }

    .checkIconXLg { /*Gia to check icon sth karta pou emfanizetai afou oloklhrwsoume ta voting steps*/
        font-size: 2.9vw !important;
    }
}

@media (min-width: 960px) and (max-width: 1919px) {
    .font1BiggerThanSmall {
        font-size: 5.6vw;
    }

    .font2BiggerThanSmall {
        font-size: 1.6vw;
    }

    .font3BiggerThanSmall {
        opacity: 0.6;
        font-size: 5vw;
    }

    .font4BiggerThanSmall {
        opacity: 0.6;
        font-size: 1.5vw;
    }

    .font5BiggerThanSmall {
        font-size: 2.5vw;
    }

    .widthBiggerThanSmall { /*Gia to image sto voting button*/
        width: 2.7vw;
    }

    .checkIconBiggerThanSmall { /*Gia to check icon sth karta pou emfanizetai afou oloklhrwsoume ta voting steps*/
        font-size: 5vw !important;
    }
}

@media (min-width: 600px) and (max-width: 959px) {
    .font1Small {
        font-size: 10vw;
    }

    .font2Small {
        font-size: 3vw;
    }

    .font3Small {
        opacity: 0.6;
        font-size: 8vw;
    }

    .font4Small {
        opacity: 0.6;
        font-size: 2.2vw;
    }

    .font5Small {
        font-size: 3.3vw;
    }

    .widthSmall { /*Gia to image sto voting button*/
        width: 3.5vw;
    }

    .checkIconSmall { /*Gia to check icon sth karta pou emfanizetai afou oloklhrwsoume ta voting steps*/
        font-size: 8.6vw !important;
    }
}

@media (max-width: 599px) {
    .font1Xsmall {
        font-size: 17vw;
    }

    .font2Xsmall {
        font-size: 5vw;
    }

    .font3Xsmall {
        opacity: 0.6;
        font-size: 14vw;
    }

    .font4Xsmall {
        opacity: 0.6;
        font-size: 4vw;
    }

    .font5Xsmall {
        font-size: 5.1vw;
    }

    .widthXsmall {
        width: 5.3vw; /*Gia to image sto voting button*/
    }

    .checkIconXsmall { /*Gia to check icon sth karta pou emfanizetai afou oloklhrwsoume ta voting steps*/
        font-size: 14vw !important;
    }
}

/* Gia na pairnei to video olo to xwro tou container tou*/
.videoWrapper {
    width: 100%;
    position: relative; /*padding-bottom: 56.25%; !* 16:9 *!*/ /*padding-top: 25px;*/ /*height: 0;*/
}

.videoWrapper iframe { /*position: absolute;*/ /*top: 0;*/ /*left: 0;*/
    width: 100%; /*height: 100%;*/
    vertical-align: middle;
}

/*  --------------------  Head Toolbar  ---------------------------------  */
#btbLogoImg {
    width: 25%;
    max-width: 300px;
}

md-fab-toolbar .md-fab-toolbar-wrapper {
    height: 100% !important;
}

.barbtn {
    width: 36px !important;
    height: 36px !important;
    border-radius: 100% !important;
    min-width: 0px !important;
    line-height: 0px !important;
    background: transparent !important;
    box-shadow: 0 2px 5px 0 transparent !important;
}

/*Gia ta buttons sthn toolbar*/
button.md-icon-button.fontSize24px.md-button.md-ink-ripple {
    margin: 0;
}

.md-toolbar-tools {
    padding: 0px !important;
}

/* ----- Genika gia ola ta dialogs - Skia sta pio palia dialogs ----- */
.md-dialog-backdrop {
    z-index: 79;
}

md-backdrop.md-dialog-backdrop {
    z-index: 79;
}

.md-dialog-backdrop ~ .md-dialog-backdrop {
    z-index: 81;
}

.md-dialog-container {
    z-index: 80;
}

.md-dialog-container ~ .md-dialog-container {
    z-index: 82;
}

/*---------------------------------------------*/
#votePointer {
    cursor: pointer;
}

/* -------------- css gia ta tabs twn Voting Steps ---------------- *//*Na to ksanadw meta auto gia to tic*/
#firstTab.span.ng-scope:before {
    content: 'test';
}

md-tabs.md-default-theme .md-tab.md-active, md-tabs .md-tab.md-active, md-tabs.md-default-theme .md-tab.md-active md-icon, md-tabs .md-tab.md-active md-icon, md-tabs.md-default-theme .md-tab.md-focused, md-tabs .md-tab.md-focused, md-tabs.md-default-theme .md-tab.md-focused md-icon, md-tabs .md-tab.md-focused md-icon {
    color: black;
}

md-tabs.md-default-theme md-ink-bar, md-tabs md-ink-bar {
    color: black;
    background: black;
}

/* --------------------------------------------------------------- *//* -------------- css gia ta buttons sto btbVideo.html ---------------- */
.unclickedBtn {
    color: #343b76 !important;
    background: transparent !important;
    border: 1px solid #343b76 !important;
    border-radius: 20px !important;
}

.clickedBtn {
    color: white !important;
    background: #343b76 !important;
    border-radius: 20px !important;
}

md-list-item a {
    color: unset;
    text-decoration: unset;
}

#mobile_vote {
    cursor: pointer;
    position: fixed;
    bottom: -1px;
    width: 80%;
    height: 56px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.mobile_margin_bottom {
    margin-bottom: 60px;
}

.avatar_image {
    width: 7.3%;
    height: 44.5%;
    position: absolute;
    bottom: 6%;
    background: white;
    left: 2%;
    border-radius: 100vw;
}

@media (max-width: 959px) {
    .cover_slogan {
        bottom: 15%;
        right: 0;
        margin-right: 2%;
        text-align: right;
        font-size: 1.8vw;
    }

    .avatar_image {
        width: 23%;
        height: 40.8%;
        position: absolute;
        margin: 0 auto;
        bottom: 5%;
        background: white;
        left: 5%;
        border-radius: 100vw;
    }
}

.quotes {
    position: relative;
    margin: 0 auto;
}

.quotes:before {
    content: "❝";
    position: absolute;
    top: 0;
    left: -16px;
    font-size: 30px;
    line-height: 0;
}

.quotes:after {
    content: "❞";
    position: absolute;
    bottom: -12px;
    right: -15px;
    font-size: 30px;
    line-height: 0;
}

#terms md-checkbox {
    margin-bottom: unset;
}

.grayBG {
    background: rgb(230, 231, 232) !important;
}

md-card {
    margin: 12px !important;
    box-shadow: 0px 3px 5px -1px rgba(0, 0, 0, 0.2), 0px 5px 8px 0px rgba(0, 0, 0, 0.14), 0px 1px 14px 0px rgba(0, 0, 0, 0.12) !important;
}

md-dialog md-card {
    box-shadow: unset !important;
}

.post_loading {
    z-index: 9999;
    position: fixed;
    bottom: 3%;
    left: 0;
    right: 0;
    margin: 0 auto
}

md-toast.success .md-toast-content {
    background-color: #388E3C;
}

md-toast.error .md-toast-content {
    background-color: #D32F2F;
}

md-toast.warning .md-toast-content {
    background-color: #F57C00;
}

.ng-move,
.ng-enter,
.ng-leave {
    transition: all linear 0.5s;
}

.ng-leave.ng-leave-active,
.ng-move,
.ng-enter {
    opacity: 0;
    margin-top: -50px;
}

.ng-leave,
.ng-move.ng-move-active,
.ng-enter.ng-enter-active {
    opacity: 1;
    margin-top: 0;
}
